RLEADDCOM(1)

NAME
rleaddcom - add picture comments to an RLE file.

SYNOPSIS
rleaddcom [ -d ] [ -i ] [ -o outfile ] infile comments

DESCRIPTION
The rleaddcom program will add one or more comments to an RLE(5) file. If infile is "-", it will read from the standard input. The modified RLE(5) file is written to the standard output if the -o outfile option is not given. All remaining arguments on the command line are taken as comments. Comments are nominally of the form name=value or name. Any comment already in the file with the same name will be replaced.

OPTIONS

-d  Will cause matching comments to be deleted, no comments will be added in this case.

-i  "In place." The input file will be rewritten with the added comments. This argument requires write permission to the directory containing infile, but does not require write permission for infile. Of the special file name cases described in urt(1), only compressed files may be updated in place. (It doesn't make sense to update the output of a pipe "in place", does it?) If -o outfile is specified together with -i, then outfile will not be modified until rleaddcom has finished (this is similar to the way that into(1) works).

SEE ALSO
into(1), rlehdr(1), urt(1), RLE(5).

AUTHOR
Spencer W. Thomas, University of Utah